1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Theme - PHP 7 kompitabel ?

Dieses Thema im Forum "Installation" wurde erstellt von Dominik_, 12. Juli 2020.

  1. Dominik_

    Dominik_ Well-Known Member

    Registriert seit:
    11. Mai 2009
    Beiträge:
    512
    Zustimmungen:
    3
    Hallo,

    kann mir jemand sagen, ob das Theme

    Zerif Lite Version: 1.8.4.4

    PHP 7 kompitable ist?

    Danke & Gruß

    Dominik
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    7.478
    Zustimmungen:
    759
    Das Theme Zerif Lite wurde vor einiger Zeit in Zelle Lite überführt und vom Hersteller im Grunde aufgegeben. Die letzte Version von Zerif Lite war 1.8.5.49 vom 28.06.2019, also von vor über einem Jahr. Deine Version 1.8.4.4 vom 27.05.2016 ist über 4 Jahre alt...
     
    Dominik_ gefällt das.
  3. Dominik_

    Dominik_ Well-Known Member

    Registriert seit:
    11. Mai 2009
    Beiträge:
    512
    Zustimmungen:
    3
    Ja ist schon sehr alt.
    Ist es trotzdem noch kompitabel mit der neusten Wordpressversion?
    Und auf PHP 7?

    Danke für den Link, denn
    die neuste Version findet man gar
    nicht mehr auf der Wordpressseite.

    Also die von 28.06.2019 ist auf jeden Fall kompitabel?
     
  4. Dominik_

    Dominik_ Well-Known Member

    Registriert seit:
    11. Mai 2009
    Beiträge:
    512
    Zustimmungen:
    3
    Sehe gerade, dass ich noch eine neuere Version hab:

    Zerif LiteVersion: 2.0.4

    Wird das unter PHP 7 und in der
    neusten Wordpress-Version funktionieren?
     
  5. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    7.478
    Zustimmungen:
    759
    Mit dem aktuellen Gutenberg Editor im WordPress 5.x Zweig ist es naturgemäss nicht kompatibel.

    Da es schon sehr lange keinen Support mehr für das Theme gibt, ist eine Verwendung generell nicht anzuraten.

    Eine Version Zerif Lite 2.0.4 gab es im Theme Repository nie.
     
    Dominik_ gefällt das.
  6. Dominik_

    Dominik_ Well-Known Member

    Registriert seit:
    11. Mai 2009
    Beiträge:
    512
    Zustimmungen:
    3
    Ok. Danke.
    Dann nehm ich das Zelle Lite.
     
  7. Dominik_

    Dominik_ Well-Known Member

    Registriert seit:
    11. Mai 2009
    Beiträge:
    512
    Zustimmungen:
    3
    ..obwohl, was da im Kleingedruckten
    von Zelle Lite steht,
    gefällt mir nicht.
    Hat vielleicht einen wichtigen Grund, warum es
    das nicht mehr auf Wordpress zum Download gibt.

    Dann doch lieber ein offizielles von Wordpress,
    wie Twenty Fifteen.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden